[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: XFree86 4.1.0-5 crash problem


Originally I upgraded the xserver-xfree86 package 
from 4.0.3-5 into 4.1.0-5 just as normal upgrade after
update. Then I realized  that the new package wasn't working for me on
Ultra 10 with Creator 3D card, woody distribution. So I had to compile down
the xfree86 sources 4.0.3-4 version.

I was using 4.0.2 before 4.0.3 and I had problems with the keyboard
e.g. Caps Lock, arrow keys repetition etc. which were solved in 4.0.3

	Date: Fri, 21 Sep 2001 07:43:53 -0500
	From: Branden Robinson <branden@debian.org>
	Resent-Sender: debian-sparc-request@lists.debian.org

	Content-Type: text/plain; charset=us-ascii
	Content-Disposition: inline
	Content-Transfer-Encoding: quoted-printable

	On Fri, Sep 21, 2001 at 11:07:01AM +0200, Gabor Zoltan Csejtey wrote:
	> I finally managed to find the sources for xfree86_4.0.3.orig.tar.gz
	> version xfree86_4.0.3-4.1.diff.gz. I compiled them and installed the
	> xserver-xfree86 package:
	> hi  xserver-xfree8 4.0.3-4.1      the XFree86 X server=20
	> Is there a known issue between=20
	> xserver-xfree86_4.0.3-4.1  and  xserver-xfree86_4.0.3-5 ?

	Please don't mail me privately when you're also mailing a list.

Sorry, the reply was done as usual.

	I do not understand your question.

Was there a problem with 4.0.3-4.1 and therefore the 4.0.3-5 came out?

	G. Branden Robinson                |
	Debian GNU/Linux                   |       "Bother," said Pooh, as he was
	branden@debian.org                 |       assimilated by the Borg.
	http://people.debian.org/~branden/ |

	Content-Type: application/pgp-signature
	Content-Disposition: inline

	Version: GnuPG v1.0.6 (GNU/Linux)
	Comment: For info see http://www.gnupg.org



Reply to: